.single-case-study #main {
	padding-bottom: 0!important;
	padding-left: 0!important;
    padding-right: 0!important;
}
.single-case-study #main > .fusion-row {
	max-width: 100% !important;
}
.single-case-study .fusion-fullwidth .fusion-row {
	max-width: 1060px !important;
}
.single-case-study .bottom_cta_section .fusion-row {
	max-width: 100% !important;
}
.single-case-study .post {
    margin-bottom: 0!important;
}
.single-case-study .full-width-section {
	margin-left: -30px !important;
    margin-right: -30px !important;
}


.case_study_header_section {
	max-width: 1410px;
    margin: auto;
}
.case_study_post_title {	
    margin-left: auto!important;
	margin-right:auto!important;
}
.case_study_post_title h1 strong em {
	font-style: normal;
	color: #2c52db;
}
.case_study_post_content {
    max-width: 780px;
    margin: auto;
}

.single-case-study .info_box {
    max-width: 240px;
}
.single-case-study .info_box .fusion-column-wrapper {
    position: relative;
    max-width: 208px;
    height: 208px;
}
.single-case-study .info_box:nth-of-type(1) {
	margin-left: auto;
}
.single-case-study .info_box:nth-of-type(3) {
	margin-right: auto;
}
.single-case-study .info_box:nth-of-type(1) .fusion-column-wrapper {
    margin-top: 64px !important;
    margin-right: 32px;
}
.single-case-study .info_box:nth-of-type(2) .fusion-column-wrapper {
    margin-top: 32px !important;
    margin-right: 32px;
}
.single-case-study .info_box .fusion-column-wrapper:before {
    content: '';
    position: absolute;
    width: 32px;
    height: calc(100% + 32px);
    top: -32x;
    bottom: 0;
    right: -32px;
    background: #1a2e74;
    clip-path: polygon(0 32px, 100% 0, 100% calc(100% - 32px), 0% 100%);
}
.single-case-study .info_box:nth-of-type(3) .fusion-column-wrapper:before {
    display: none;
} 

.single-case-study .info_box h3 {
    font-size: 54px;
    line-height: 1.26;
}
.single-case-study .info_box strong em {
    font-size: 34px;
    font-style: normal;
}
.single-case-study .info_box h3,
.single-case-study .info_box strong em,
.single-case-study .info_box .fusion-text {
   color: #fff !important;
}


.single-case-study .info_column_right .industry p,
.single-case-study .info_column_right .location p,
.single-case-study .info_column_right .company_size p {
	position: relative;
    padding-left: 25px;
	margin-bottom: 0;
	white-space: nowrap;
}
.single-case-study .info_column_right .industry p:before,
.single-case-study .info_column_right .location p:before,
.single-case-study .info_column_right .company_size p:before {
	position: absolute;
	content: '';
	background-image: url(http://browsi.wpengine.com/wp-content/themes/Avada-Child-Theme/assets/images/icon-industry.png);
	width: 17px;
    height: 22px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
    background-size: contain;
    left: 0;
	opacity: .5;
}
.single-case-study .info_column_right .location p:before {
	background-image: url(http://browsi.wpengine.com/wp-content/themes/Avada-Child-Theme/assets/images/icon-location.png);
}
.single-case-study .info_column_right .company_size p:before {
	background-image: url(http://browsi.wpengine.com/wp-content/themes/Avada-Child-Theme/assets/images/icon-company-size.png);
}
.single-case-study .info_column_right .industry p:after,
.single-case-study .info_column_right .location p:after {
	content: '|';
	font-size: 20px;
    line-height: 22px;
	color: rgba(177, 191, 249, 0.4);;
	padding-left: 10px;
	padding-right: 10px;
}
.single-case-study .case_study_post_author img {
	vertical-align: baseline;
}
.single-case-study .case_study_post_author p {
	margin-bottom: 0;
}
.single-case-study .case_study_post_author .fusion-column-wrapper {
	position: absolute;
    width: max-content !important;
    bottom: -205px;
}
.single-case-study .case_study_post_author .fusion-column-wrapper > div {
	align-items: center;
    display: flex;
}

.single-case-study .case_study_post_content p {
	font-size: 18px;
	line-height: 26px;
	color: #686b77;
}
.single-case-study .case_study_post_content h4 {
	font-size: 26px;
	line-height: 38px;
	font-weight: 600;
	color: #12141c;
    margin: 0 0 30px;
}
.single-case-study .case_study_post_content img {
	margin: 30px auto;
}

@media only screen and (max-width: 1280px) {}
	.case_study_post_title {
		max-width: 730px;
	}
	.case_study_post_content {
		max-width: 505px;
	}
	.case_study_header_section .fusion-title-1 {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.case_study_header_section .fusion-title h2 {
		font-size: 20px !important;
		line-height: 30px !important;
	}
	.case_study_post_title h1 {
		font-size: 32px !important;
		line-height: 42px !important;
	}
	.single-case-study .info_box h3 {
		font-size: 32px;
		line-height: 44px;
	}
	.single-case-study .info_box strong em {
		font-size: 20px;
	}
	.single-case-study .info_box .fusion-text p {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.single-case-study .info_box {
		max-width: 192px;
	}
	.single-case-study .info_box .fusion-column-wrapper {
		max-width: 168px;
		height: 168px;
		margin-left: 0;
	}
	.single-case-study .info_box:nth-of-type(1) .fusion-column-wrapper {
		margin-top: 50px !important;
		margin-right: 25px;
	}
	.single-case-study .info_box:nth-of-type(2) .fusion-column-wrapper {
		margin-top: 25px !important;
		margin-right: 25px;
	}
	.single-case-study .info_box .fusion-column-wrapper:before {
		width: 25px;
		height: calc(100% + 25px);
		top: -25x;
		bottom: 0;
		right: -25px;
		clip-path: polygon(0 25px, 100% 0, 100% calc(100% - 25px), 0% 100%);
	}

	.single-case-study .info_column_right > .fusion-column-wrapper {
		padding-top: 65px !important;
		padding-right: 35px !important;
		padding-bottom: 50px !important;
		padding-left: 35px !important;
	}
	.single-case-study .info_column_right .fusion-text {
		font-size: 16px !important;
		line-height: 24px !important;
	}
	.single-case-study .info_column_right .industry p,
	.single-case-study .info_column_right .location p,
	.single-case-study .info_column_right .company_size p {
		padding-left: 25px;
		font-size: 12px !important;
		line-height: 18x !important;
	}
	.single-case-study .info_column_right .industry p:before,
	.single-case-study .info_column_right .location p:before,
	.single-case-study .info_column_right .company_size p:before {
		width: 15px;
		height: 18px;
	}
	.single-case-study .info_column_right .industry p:after,
	.single-case-study .info_column_right .location p:after {
		font-size: 14px;
		line-height: 18px;
		padding-left: 7px;
		padding-right: 7px;
	}
	.single-case-study .info_column_right .location p:after {
		content: '';
	}

	.single-case-study .case_study_post_content h4 {
		font-size: 16px;
		line-height: 24px;
	}
	.single-case-study .case_study_post_content p {
		font-size: 14px;
		line-height: 22px;
	}
	.single-case-study .case_study_post_content img {
		margin: 20px auto;
	}


@media only screen and (max-width: 1024px) {
	.single-case-study #main {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	
	.single-case-study .case_study_post_author .fusion-column-wrapper {
		position: unset;
		width: 100% !important;
		margin: 80px 35px 0;
	}
	
	.single-case-study .info_column_right .location p:after {
		content: '|';
	}

	.single-case-study .bottom_cta_section {
		margin-left: -30px !important;
		margin-right: -30px !important;
	}
}

@media only screen and (max-width: 767px) {
	.single-case-study #main {
		padding-left: 20px !important;
    	padding-right: 20px !important;
	}
	.single-case-study #content {
		margin-bottom: 0;
	}
	/* To fix Title on case study page */
	body.single-case-study .fusion-title.fusion-title-1{
		padding-left:30px;
		padding-right:30px;
	}
	.case_study_header_section {
		margin-left: -30px !important;
    	margin-right: -30px !important;
	}
	.case_study_header_section .fusion-title-1 {
		margin-top: 30px;
    	margin-bottom: 30px;
	}
	.case_study_header_section .fusion-title h2 {
		font-size: 22px !important;
    	line-height: 32px !important;
	}
	.case_study_post_title h1 {
		font-size: 34px !important;
    	line-height: 46px !important;
	}
	.info_column_left .fusion-row {
		flex-wrap: wrap !important;
		flex-flow: column;
		align-content: center;
		justify-content: center;
		margin-left: -30px !important;
	}
	.single-case-study .info_box {
		justify-content: center;
		margin-bottom: 0 !important;
	}
	.single-case-study .info_box .fusion-column-wrapper {
		max-width: 258px;
		min-width: 258px;
		height: 168px;
	}
	.single-case-study .info_box:nth-of-type(1) .fusion-column-wrapper {
		margin-top: 0 !important;
		margin-right: 0;
		margin-left: -40px;
		margin-bottom: 40px;
	}
	.single-case-study .info_box:nth-of-type(2) .fusion-column-wrapper {
		margin-top: 0 !important;
		margin-right: 0;
		margin-left: 40px;
		margin-bottom: 40px;
	}
	.single-case-study .info_box:nth-of-type(3) .fusion-column-wrapper {
		margin-top: 0 !important;
		margin-right: 0;
		margin-left: 120px;
		margin-bottom: 40px;
	}
	.single-case-study .info_box .fusion-column-wrapper:before {
		content: '';
		position: absolute;
		width: calc(100% + 40px);
		height: 40px;
		top: unset;
		bottom: -40px;
		right: 0;
		left: 0;
		background: #1a2e74;
		clip-path: polygon(0 0, calc(100% - 40px) 0, 100% 100%, 40px 100%);
	}
	.single-case-study .info_box h3 {
		font-size: 34px;
		line-height: 48px;
	}
	.single-case-study .info_box strong em {
		font-size: 24px;
	}
	.single-case-study .info_box .fusion-text p {
		font-size: 22px !important;
    	line-height: 30px !important;
	}
	
	.single-case-study .info_column_right .fusion-column-wrapper {
		background-color: #2c52db !important;
	}
	.single-case-study .info_column_right .fusion-text-4 {
		font-size: 22px !important;
		line-height: 30px !important;
	}	
	
	.single-case-study .case_study_post_content h4 {
		font-size: 22px;
		line-height: 30px;
	}
	.single-case-study .case_study_post_content p {
		font-size: 18px;
		line-height: 28px;
	}
	.single-case-study .case_study_post_content img {
		margin: 30px auto;
	}
	

}